Loading ...
Sorry, an error occurred while loading the content.

Re: uri_escape and UTF-8 flag

Expand Messages
  • Dan Kogai
    ... Looks good on perl-5.8.0 on MacOS X and FreeBSD-4.8-STABLE. Dan the Frequent User of CGI.pm
    Message 1 of 1 , Apr 14, 2003
    • 0 Attachment
      On Tuesday, April 15, 2003, at 03:31 AM, Lincoln Stein wrote:
      > Hi,
      >
      > Please find enclosed a proposed release of CGI.pm version 2.92 which
      > contains
      > fixes from Dan Kogai for UTF-8/perl 5.8, from Stas Bekman for mod_perl
      > 2.X
      > compatibility, from Steve Hay for broken MSIE browsers, and from Yair
      > Lenga
      > for non-urlencoded postings. It also contains a number of fixes from
      > yours
      > truly (see changelog for details).
      >
      > If you have a chance, please give this a try on your respective
      > systems and
      > tell me whether you detect any new anomalies.
      >
      > Lincoln

      Looks good on perl-5.8.0 on MacOS X and FreeBSD-4.8-STABLE.

      Dan the Frequent User of CGI.pm
    Your message has been successfully submitted and would be delivered to recipients shortly.